app-version.autoincrement=true
config.active=
deployment.counter=2
deployment.number=0.0.1
file.reference.keystore.ks=C:\\devel\\Java_ME_platform_SDK_3.0\\runtimes\\cldc-hi-javafx\\lib\\keystore.ks
file.reference.LWUIT.jar=C:\\devel\\LWUIT_1_3\\lib\\LWUIT.jar
javadoc.preview=true
netbeans.user=C:\\Documents and Settings\\vesal\\.netbeans\\6.8
